﻿div,form,img,ul,ol,li,dl,dt,dd,tr,td,input{margin: 0; padding: 0; border: 0;}
h1,h2,h3,h4,h5,h6,p{ margin:0; padding:0;}
body{font-family: "宋体",Arial, Helvetica, sans-serif;font-size:12px;margin:0px auto;color:#4d4d4d;height:auto;width:100%;font-weight:normal; line-height:180%;}
img{ border:0px;}
ul li{ list-style:none; }
a{ text-decoration:none; color:#4d4d4d; outline:none; cursor:pointer;}
a:hover{ text-decoration:none; color:#4cd400; outline:none;  cursor:pointer;}
.float_left{ float:left;}
.float_right{ float:right;}
.del_float{ clear:both; line-height:0px; height:0px; font-size:0}


#headpage{ width:100%; height:31px; background:url(index_02.gif) repeat-x; overflow:hidden;}
#headpage .header{ width:961px; margin:0 auto;}
.Weather{ float:left; height:25px; padding-top:6px;}
.header span{ height:31px; line-height:31px;}
#banner{ width:100%; margin:0 auto; height:282px; /*background:url(index_08.jpg) no-repeat top center;*/}
#NavBj{ width:100%; height:65px; background:url(index_10.gif) repeat-x;}
#navgation{ width:942px; height:48px; background:url(index_13.gif) no-repeat top center; margin:0 auto; padding:8px 0px 9px 19px;}
#navgation ul li{ float:left;}
#navgation ul li.home{ width:80px; height:48px;}
#navgation ul li.home a{ width:80px; height:48px; float:left; text-indent:-9999px;}
#navgation ul li.news{ width:71px; height:48px; margin-left:20px; padding-left:71px; display:inline;}
#navgation ul li.news ul,#navgation ul li.medio ul,#navgation ul li.build ul{ float:left; margin-top:2px;}
#navgation ul li.news ul li,#navgation ul li.medio ul li,#navgation ul li.build ul li{ line-height:21px; display:block; width:60px; color:#ffffff; letter-spacing:1px;}
#navgation ul li.news ul li a,#navgation ul li.medio ul li a,#navgation ul li.build ul li a{ color:#ffffff;}
#navgation ul li.news ul li a:hover,#navgation ul li.medio ul li a:hover,#navgation ul li.build ul li a:hover{ color:#e6f001;}
#navgation ul li.medio{ width:68px; height:48px; padding-left:70px; display:inline;}
#navgation ul li.build{ width:68px; height:48px; padding-left:70px; margin-left:1px; display:inline;}

#container{ width:961px; margin:10px auto 0px;}
.indexFirst{ width:961px;}

#copyRight{ width:961px; margin-top:10px;}
.copyRight{ width:961px; height:24px; background:#5da90a; line-height:24px; text-align:center; color:#ffffff;}
.copyRight a,.copyRight a:hover{ margin:0px 15px; color:#ffffff;}
.copyRight1{ width:931px; height:68px; margin:25px auto 36px;}
.copyRight1 span.Logo{ padding-right:21px; border-right:1px solid #dbdbdb; height:68px; margin-right:16px;}
.copyRight1 p{ line-height:21px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#808080;}
.margin_Bottom{ margin-bottom:9px;}
.margin_Top{ margin-top:9px;}



/*内页当前位置*/
#subLocationBg{ width:100%; height:28px; background:#f2f9ea; border-bottom:1px solid #badaa1;}
#Location{ width:961px; margin:0 auto; height:18px;  color:#266400; padding-top:8px; }
#Location a{ color:#266400; }
#Location a:hover{ text-decoration:underline;}
.Current_Location{ font-size:14px; font-weight:bold; color:#316745;}
.Current_Location a{color:#316745;}

#leftBar{ width:600px; float:left; color:#4c4c4c; overflow:hidden;}
#rightBar{ width:354px; float:right; color:#4c4c4c;}
.Globaltitle{ width:553px; height:27px; background:url(gmyw_03.gif) no-repeat; padding:0px 12px 0px 33px;  color:#ffffff;}
.Globaltitle h3{ float:left; font-size:16px; font-weight:bold; line-height:27px;}
.Globaltitle span{color:#ffffff; line-height:27px; float:right;}
.Globaltitle span a,.Globaltitle span a:hover{color:#ffffff; line-height:27px;}

#cxgmL{ width:668px; height:1006px; float:left; overflow:hidden; border:1px solid #badaa1;}
#cxgmR{ width:281px; height:1009px; float:right; overflow:hidden;}
.cxgmLTit{ width:623px; height:27px; background:url(cxgm_03.gif) no-repeat; padding:0px 12px 0px 33px;  color:#ffffff;}
.cxgmLTit h3{ float:left; font-size:14px; font-weight:bold; line-height:27px;}
.cxgmR_tzgm{ width:279px; height:327px; border:1px solid #badaa1; overflow:hidden;}
.cxgmR_tzgmTit{ width:241px; height:27px; background: url(cxgm_05.gif) no-repeat; padding:0px 12px 0px 26px;  color:#ffffff;}
.cxgmR_tzgmTit h3{ float:left; font-size:14px; font-weight:bold; line-height:27px;}
.cxgmR_tzgmTit span{color:#ffffff; line-height:27px; float:right;}
.cxgmR_tzgmTit span a,.cxgmR_tzgmTit span a:hover{color:#ffffff; line-height:27px;}
/*翻页*/
.pages {padding:3px 4px; border:#E6E6E6 1px solid; margin:0px; font-family:"宋体"; line-height:22px; background:#f5f5f5;}
span.pages {background:#5da90a; font-weight:bold; color:#fff;}


.globalBorde{width:668px; float:left; overflow:hidden; border:1px solid #badaa1;}
.globalBorde1{width:668px; float:left;  border:1px solid #badaa1;}
.globalBorde2{ width:279px; border:1px solid #badaa1; overflow:hidden;}
.globalRight{ width:281px; float:right; overflow:hidden;}
.globalRight1{ width:281px; float:right; }

.gmNewsHeight{ height:816px;}




/*屏数*/
.P_one,P_two,P_two,P_three{ width:961px; margin:0 auto;}

/*内页列表*/
.Ny_list{ width:264px; border:1px solid #badaa1; }
.Ny_list_tit{ height:27px; line-height:25px; display:block;  color:#fff; font-size:12px; font-family:"宋体";}
.Ny_list_titBg{background:url(ny_04.jpg) no-repeat;}
.Ny_list_titBg2{ background:url(ny_05.jpg) no-repeat;}
.Ny_list_titBg3{ background:url(ny_07.jpg) no-repeat}
.Ny_list_titBg4{ background:url(ny_11.jpg) no-repeat}
.Ny_list_titBg5{background:url(ny_12.jpg) no-repeat}
.Ny_list_titBg6{background:url(ny_25.jpg) no-repeat}
.Ny_list_titBg7{background:url(ny_26.jpg) no-repeat}
.Ny_list_tit h3{ float:left; font-size:14px; font-weight:bold;font-family:"宋体"; padding-left:32px;}
.Ny_list_tit a{ float:right; padding-right:14px; color:#fff;}
.Ny_list ul{ display:block; padding:12px 10px 0 10px;}
.Ny_list ul li{ display:block; height:24px; line-height:24px;}



/*列表*/
.gmws_zw{ width:260px; margin:15px auto 0px;}
.gmws_zw dl{ width:260px; padding-bottom:8px; margin-bottom:4px; background:url(index_29.gif) repeat-x left bottom;}
.gmws_zw dl dt{ width:260px; overflow:hidden; font-size:14px; color:#3a8703; font-weight:bold; line-height:28px;}
.gmws_zw dl dd{ width:260px; line-height:20px;}
.gmws_zw ul li{ width:250px; overflow:hidden; line-height:26px; background:url(dian.gif) no-repeat left center; padding-left:10px; font-size:12px;}


.cxgm_tz{ width:260px; margin:15px auto 0px;}
.cxgm_tz dl{ width:260px; padding-bottom:8px; margin-bottom:4px; background:url(index_29.gif) repeat-x left bottom;}
.cxgm_tz dl dt{ width:90px; height:61px; border:1px solid #d9d9d9; padding:1px; font-size:0px; float:left;}
.cxgm_tz dl dd{ width:156px; float:right;}
.cxgm_tz dl dd h3{ font-size:12px; color:#316745; font-weight:bold; line-height:26px;}
.cxgm_tz dl dd p{ line-height:21px; width:156px; overflow:hidden;}
.cxgm_tz ul li{ width:250px; overflow:hidden; line-height:26px; background:url(dian.gif) no-repeat left center; padding-left:10px; font-size:12px;}

/*------首页切换图片CSS Start------*/
#play IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#play {
	MARGIN: 0px 0px; OVERFLOW: hidden; WIDTH: 629px; HEIGHT: 388px
}
#play_info {
	PADDING-RIGHT: 0px; MARGIN-TOP: 352px; PADDING-LEFT: 8px; Z-INDEX: 1001; PADDING-BOTTOM: 0px; WIDTH: 629px; CURSOR: pointer; COLOR: #316743; PADDING-TOP: 8px; POSITION: absolute; HEIGHT: 61px; font-size:13px;  font-family:Arial; font-weight:bold;
}
#play_info B {
	DISPLAY: block; FONT-SIZE: 14px
}
#play_bg {
	MARGIN-TOP: 353px; Z-INDEX: 1000;  WIDTH: 629px; POSITION: absolute; HEIGHT: 34px; BACKGROUND-COLOR: #f2f2f2; 
}
#play_text {
	Z-INDEX: 1002; MARGIN: 340px 0px 0px 450px; WIDTH: 329px; POSITION: absolute; HEIGHT: 20px
}


#play_text UL {
	DISPLAY: block; FILTER: Alpha(Opacity=80); WIDTH: 329px; PADDING-TOP: 18px; LIST-STYLE-TYPE: none; HEIGHT: 20px; opacity: 0.8
}
#play_text UL LI {
	DISPLAY: block; FLOAT: left; MARGIN: 2px; WIDTH: 20px; CURSOR: pointer; COLOR: #4d4d4d; FONT-FAMILY: "Courier New"; HEIGHT: 20px; BACKGROUND-COLOR: #e6e6e6; TEXT-ALIGN: center; font-size:14px;
}
#play_list A {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 629px; POSITION: absolute; HEIGHT: 354px; font-size:16px;
}
/*------首页切换图片CSS End------*/

